Bug 1508406 - URL is for a non-existent page and missing basic documentation
Summary: URL is for a non-existent page and missing basic documentation
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: appstream-data
Version: rawhide
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-01 12:07 UTC by Peter Oliver
Modified: 2018-01-09 13:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-09 13:24:15 UTC
Type: Bug


Attachments (Terms of Use)

Description Peter Oliver 2017-11-01 12:07:15 UTC
Description of problem:
The URL for this package is for a page that (no-longer?) exists.

Steps to Reproduce:
$ rpm -qi appstream-data | grep ^URL
URL         : https://github.com/hughsie/createrepo_as

Comment 1 Yanko Kaneti 2017-12-28 13:04:36 UTC
Additionally its not clear from the current spec how all this data is generated. Please include a README or a spec comment about it.

Comment 2 Kalev Lember 2018-01-09 13:24:15 UTC
Thanks, I've updated the URL and description in https://src.fedoraproject.org/rpms/appstream-data/c/8bf763bfcc17ad677f8952f532115230c9267659


Note You need to log in before you can comment on or make changes to this bug.